.section-title {
    padding: 91px 0 40px;
}

.section-title .product-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-size: 40px;
    line-height: 100%;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    text-transform: none;
}

.section-title .product-title span {
    display: block;
}

.section-title .product-title span.variety {
    margin-top: 9px;
    padding: 10px 30px;
    font-size: 75px;
    line-height: 100%;
    font-family: 'Intro', 'Montserrat', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    background-color: #fd599f;
}

.section-title .product-title-lat {
    margin-top: 21px;
    text-align: center;
    font-size: 18px;
    line-height: 100%;
    color: #757575;
}

@media screen and (max-width: 768px) {
    .section-title {
        padding: 40px 0;
    }

    .section-title .product-title {
        font-size: 30px;
    }

    .section-title .product-title span.variety {
        font-size: 50px;
    }
}

.section-gallery {
    padding-bottom: 75px;
}

@media screen and (max-width: 768px) {
    .section-gallery {
        padding-bottom: 30px;
    }
}

.section-attributes {
    padding-bottom: 67px;
}

.section-attributes .product-attributes {
    display: flex;
    margin: auto;
    max-width: 860px;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
}

.section-attributes .product-attributes .product-attribute {
    margin: 20px 1.4%;
    text-align: center;
}

.section-attributes .product-attributes .product-attribute svg {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 86px;
    height: auto;
}

.section-attributes .product-attributes .product-attribute span {
    display: block;
    margin: 18px auto 0;
    width: 100%;
    max-width: 132px;
    color: var(--text-color-light-dark);
    font-size: 26px;
    line-height: 26px;
    font-weight: normal;
}

@media screen and (max-width: 1024px) {
    .section-attributes .product-attributes .product-attribute svg {
        max-width: 46px;
    }

    .section-attributes .product-attributes .product-attribute span {
        font-size: 16px;
        line-height: 16px;
    }
}

@media screen and (max-width: 768px) {
    .section-attributes {
        padding-bottom: 30px;
    }

    .section-attributes .product-attributes {
        justify-content: space-around;
    }
}

.section-content .content-wrapper {
    max-width: 920px;
}

.section-content .formatted-text * {
    font-size: 17px;
    line-height: 19px;
}

.section-content .formatted-text h2,
.section-content .formatted-text .h2 {
    font-size: 26px;
    line-height: 26px;
    color: var(--optional-dark);
}

.section-content .product-feature {
    margin: 19px 0 28px;
    padding: 23px 20px;
    background-color: #fd599f;
    text-align: justify;
}

.section-content .product-feature * {
    margin: 0;
    font-size: 22px;
    line-height: 24px;
    color: var(--text-color-light-dark);
}

.section-content .product-description {
    padding: 0 17px;
    text-align: justify;
}

.section-content .product-description * {
    font-size: 22px;
    line-height: 24px;
    color: var(--text-color-light-dark);
}

.section-content .product-description strong {
    display: inline-block;
    background: #fd599f;
    font-weight: normal;
    text-transform: uppercase;
}

.section-content .nova-poshta-caption {
    display: flex;
    margin: 37px -10px 56px;
    align-items: center;
    justify-content: space-between;
}

.section-content .nova-poshta-caption svg {
    width: 172px;
    height: auto;
}

.section-content .nova-poshta-caption div {
    width: calc(100% - 178px);
    font-size: 22px;
    line-height: 24px;
    text-align: justify;
}

.section-content .nova-poshta-caption div .highlighted {
    font-size: 22px;
    line-height: 24px;
    color: #fb202e;
}

@media screen and (max-width: 1024px) {
    .section-content .nova-poshta-caption {
        margin: 25px 0;
    }

    .section-content .nova-poshta-caption svg {
        width: 120px;
    }

    .section-content .nova-poshta-caption div {
        width: calc(100% - 150px);
        font-size: 18px;
        line-height: 22px;
    }

    .section-content .nova-poshta-caption div .highlighted {
        font-size: 18px;
        line-height: 22px;
    }
}

@media screen and (max-width: 480px) {
    .section-content .nova-poshta-caption svg {
        display: none;
    }

    .section-content .nova-poshta-caption div {
        width: 100%;
    }
}

.section-content .price,
.section-content .contacts {
    display: flex;
    padding: 8px 18px;
    margin: 35px auto 44px;
    width: fit-content;
    align-items: center;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    background-color: var(--green-accent-lighter);
    text-align: center;
    color: var(--dark-bg-color);
    text-decoration: none;
    transform: scale(1.9);
    border-radius: 20px;
    transition: opacity 0.3s ease;
}

.section-content .contacts {
    padding: 8px 11px;
    font-weight: normal;
    text-transform: uppercase;
}

.section-content .price:hover,
.section-content .contacts:hover {
    opacity: 0.7;
}

.section-content .price svg {
    margin-right: 10px;
    fill: var(--dark-bg-color);
}

.section-content .contacts svg {
    margin-right: 5px;
    fill: var(--dark-bg-color);
}

.section-child-category {
    margin-top: 183px;
}

@media screen and (max-width: 768px) {
    .section-content .product-feature * {
        font-size: 18px;
        line-height: 20px;
    }

    .section-content .product-description {
        padding: 0;
    }

    .section-content .product-description * {
        font-size: 18px;
        line-height: 20px;
    }

    .section-content .price,
    .section-content .contacts {
        transform: scale(1);
    }

    .section-child-category {
        margin-top: 60px;
    }
}